@charset "utf-8";

@media screen and (max-width : 800px) {
#tmp_contents h1{
	font-size: 143.7%;
	line-height: 1.5;
	padding: 12px 48px 10px 11px;
	background-image: url(/shared/templates/education_free/images/bg_h1_sp.png);
	background-size: 87px auto;
	background-position: right -31px top 10px;
	margin-bottom: 1.1em;
}
#tmp_contents h2{
	font-size: 131.2%;
	line-height: 1.5;
	margin: 1.5em 0 1.3em;
	padding: 12px 14px 11px;
}
#tmp_contents h3{
	font-size: 131.2%;
	line-height: 1.5;
	padding: 0 16px 8px;
	background-size: 2px calc(100% - 12px);
	margin-bottom: 0.9em;
}
#tmp_contents h4 {
	font-size: 125%;
	line-height: 1.6;
	padding-left: 26px;
	background-image: url(/shared/templates/education_free/images/bg_h4_sp.png);
	background-size: 19px auto;
	background-position: left 6px;
	margin-bottom: 0.2em;
}
#tmp_contents h5 {
	font-size: 112.5%;
	line-height: 1.6;
	margin: 1.4em 0 0.4em;
	background-image: url(/shared/templates/education_free/images/bg_h5_sp.png);
	background-size: 5px auto;
}
#tmp_contents h6{
    margin: 1.6em 0 0.2em;
	line-height: 1.8;
}
#tmp_contents p{
	line-height: 1.8;
}
#tmp_contents ul li, 
#tmp_contents ol li{
	line-height: 1.8;
	margin-bottom: 15px;
}
#tmp_contents ol li{
	margin-bottom: 12px;
}
#tmp_contents ul {
    margin: 25px 0 1.7em 1.4em;
}
#tmp_contents ol{
	margin-left: 45px;
    margin-bottom: 5.6em;
}
#tmp_contents table.datatable th, 
#tmp_contents table.enquete_table th{
	padding-bottom: 10px;
	font-size: 106.2%;
}
#tmp_contents table th, 
#tmp_contents table td{
	font-size: 106.2%;
}
#tmp_contents table.datatable, 
#tmp_contents table.enquete_table{
    margin: 0 0 0.9em;
}
#tmp_contents .scroll_table::-webkit-scrollbar {
	width: 10px;
	height: 6px;
}
#tmp_contents .scroll_table::-webkit-scrollbar-thumb {
	background: #787878;
}
#tmp_contents .scroll_table::-webkit-scrollbar-thumb:hover {
	background: #787878;
}
#tmp_contents .outline{
	border-radius: 3px;
	margin-bottom: 2.5em;
}
#tmp_contents table.outline td {
	padding: 13px 8px 13px 16px;
}
#tmp_contents div.outline {
    padding: 13px 8px 13px 16px;
}
#tmp_contents ul.box_btn li{
	border-radius: 3px;
	padding: 12px 10px 9px 31px;
	margin-bottom: 16px;
}
#tmp_contents ul.box_btn li a{
	border-radius: 3px;
	padding: 12px 10px 9px 31px;
	margin: -12px -10px -9px -31px;
	background-image: url(/shared/site_education/images/icon/icon_arrow_sp.png);
	background-size: 16px auto;
	background-position: 10px 21px;
}
#tmp_contents .box_menu{
	border-radius: 3px;
}
#tmp_contents .box_menu .box_menu_ttl {
    padding: 12px 10px 10px 31px;
	background-position: 6px bottom;
	background-size: calc(100% - 9px) 1px;
}
#tmp_contents .box_menu_ttl p,
#tmp_contents .box_menu_ttl h2,
#tmp_contents .box_menu_ttl h3,
#tmp_contents .box_menu_ttl h4,
#tmp_contents .box_menu_ttl h5,
#tmp_contents .box_menu_ttl h6 {
	line-height: 1.8;
}
#tmp_contents .box_menu .box_menu_ttl a{
	padding: 12px 10px 10px 31px;
	margin: -12px -10px -10px -31px;
	background-image: url(/shared/site_education/images/icon/icon_arrow_sp.png);
	background-size: 16px auto;
	background-position: 10px 21px;
}
#tmp_contents .box_menu .box_menu_cnt {
    padding: 14px 16px 0 13px;
}
#tmp_contents .box_menu ul{
	margin-left: 16px;
}
#tmp_contents .box_menu ol li, 
#tmp_contents .box_menu ul li {
    margin-bottom: 12px;
}
/* ==================================================
contents
================================================== */
#tmp_contents .summary{
	padding: 12px 15px 0;
	margin-bottom: 25px;
	border-radius: 3px;
}
/* ==================================================
anchor
================================================== */
#tmp_anchor{
	border-radius: 5px;
	padding: 20px 11px 12px;
	margin-bottom: 17px;
}
#tmp_anchor .anchor_ttl{
	margin-bottom: 6px;
	font-size: 125%;
}
#tmp_anchor::before{
    height: 4px;
	border-radius: 5px 5px 0 0;
}
#tmp_anchor .anchor_cnt a{
	padding-left: 23px;
	background-image: url(/shared/site_education/images/icon/arrow_down_sp.png);
	background-size: 10px auto;
	background-position: 5px 12px;
}
#tmp_anchor .anchor_cnt li {
    margin-bottom: 11px;
}
/* box_info
================================================== */
#tmp_contents .box_info{
	margin-bottom: 2.5rem;
}
#tmp_contents .box_info .box_info_ttl {
	padding: 10px 12px 9px 9px;
	font-size: 125%;
}
#tmp_contents .box_info .box_info_cnt{
	padding: 14px 15px 0 0;
}
#tmp_contents .box_info .box_info_cnt li{
	margin-bottom: 12px;
}
/* box_link
================================================== */
#tmp_contents .box_link{
	margin-top: 2.5rem;
}
#tmp_contents .box_link .box_link_ttl {
	padding: 11px 12px 9px 9px;
	font-size: 125%;
}
#tmp_contents .box_link .box_link_cnt {
    padding: 13px 18px 0 0;
}
#tmp_contents .box_link .box_link_cnt li{
	margin-bottom: 12px;
}
.fsize_small #tmp_contents .box_menu .box_menu_ttl a, 
.fsize_small #tmp_contents ul.box_btn li a {
    background-position: 10px 18px;
}
/* externalLink */
#tmp_contents a[rel*="external"]:after,
#tmp_main a[rel*="external"]:after{
	position: relative;
	top: 2px;
	margin-left: 5px;
}
#tmp_contents a[rel*="external"], 
#tmp_main a[rel*="external"]{
	margin-right: 0;
}
/* box_card */
#tmp_contents .box_card{
	border-radius: 3px;
}
#tmp_contents .box_card .box_card_cnt strong,
#tmp_contents .box_card .box_card_cnt{
	font-size: 100%;
}
#tmp_contents .box_card .box_card_cnt{
    padding: 10px 4px 22px 8px;
}
#tmp_contents .box_card .box_card_cnt p{
	line-height: 1.5;
	margin-bottom: 0;
}
/* ==================================================
index
================================================== */
#tmp_menu_list{
	margin-top: 25px;
	margin-bottom: 44px;
}
#tmp_menu_list ul{
	margin: 0;
	padding-right: 3px;
	display: block;
}
#tmp_menu_list li{
	width: 100%;
}
#tmp_menu_list li a{
	padding: 12px 10px 9px;
    border-radius: 3px;
}
#tmp_menu_list li a > span {
	padding-left: 21px;
	background-image: url(/shared/site_education/images/icon/icon_arrow_sp.png);
	background-size: 16px auto;
	background-position: 0 9px;
}
/* Reset Hover */
#tmp_anchor .anchor_cnt a:hover,
#tmp_contents ul.box_btn li a:hover,
#tmp_contents .box_menu .box_menu_ttl a:hover{
	text-decoration: none;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* 変更しない */
	display: table; /* 変更しない */
	clear: both; /* 変更しない */
}
}